#ifndef _FSMC_SRAM_H
#define _FSMC_SRAM_H

#include "interface.h"

#define EXT_SRAM_ADDR ((uint32_t)0x68000000)
#define EXT_SRAM_SIZE (2 * 1024 * 1024)

void    ext_sram_init(void);
uint8_t test_ext_sram(void);

#endif
